﻿<style>
    [class^="icon-"]:before, 
    [class*=" icon-"]:before {
        content:'';        
    }
    
    span[class^="icon-"],
    span[class*=" icon-"]{
        color: #c3c3c3;
    }
    
    a[class^="icon-"],
    a[class*=" icon-"]{
        color: #000;
    }
    
    a[class^="icon-"]:hover,
    a[class*=" icon-"]:hover{
        color: #8c8c8c;
        text-decoration: none;
    }
</style>
<div class="container">
    <ul class="nav nav-pills">
        <li><a href="index.php?option=com_my_component&controller=adminCatalogo&task=listarColores">Colores</a></li>
        <li><a href="index.php?option=com_my_component&controller=adminCatalogo&task=listarTallas">Tallas</a></li>
        <li><a href="index.php?option=com_my_component&controller=adminCatalogo&task=listarAtributos">Atributos</a></li>
        <li><a href="index.php?option=com_my_component&controller=adminCatalogo&task=listarCategorias">Categor&iacute;as</a></li>
        <li><a href="index.php?option=com_my_component&controller=adminCatalogo&task=listarProductos">Productos</a></li>
        <li><a href="index.php?option=com_my_component&controller=adminCatalogo&task=listarFormasPago">Formas de pago</a></li>
        <li><a href="index.php?option=com_my_component&controller=adminCatalogo&task=listarPedidos">Pedidos</a></li>
    </ul>
</div>
{% block contenido %}
{% endblock %}